import request from '@/utils/request'

// 查询业务评分列表
export function listScores(query) {
  return request({
    url: '/care/scores/list',
    method: 'get',
    params: query
  })
}

// 查询业务评分详细
export function getScores(scoreId) {
  return request({
    url: '/care/scores/' + scoreId,
    method: 'get'
  })
}

// 新增业务评分
export function addScores(data) {
  return request({
    url: '/care/scores',
    method: 'post',
    data: data
  })
}

// 修改业务评分
export function updateScores(data) {
  return request({
    url: '/care/scores',
    method: 'put',
    data: data
  })
}

// 删除业务评分
export function delScores(scoreId) {
  return request({
    url: '/care/scores/' + scoreId,
    method: 'delete'
  })
}
